>From 97f208f14c529cfba9c83e59f6bd26cdb3d37406 Mon Sep 17 00:00:00 2001
From: Erik Van Grunderbeeck <erik@arawix.com>
Date: Tue, 22 Mar 2011 10:56:10 +0100
Subject: [PATCH 2/2] define fseek/ftell for win32

Signed-off-by: Erik Van Grunderbeeck <erik@arawix.com>
---
 src/file/file_posix.c |    5 +++++
 1 files changed, 5 insertions(+), 0 deletions(-)

diff --git a/src/file/file_posix.c b/src/file/file_posix.c
index 22b813f..654c442 100644
--- a/src/file/file_posix.c
+++ b/src/file/file_posix.c
@@ -34,6 +34,11 @@
 #include <stdio.h>
 #include <stdlib.h>
 
+#ifdef WIN32
+#define	ftello	_ftelli64
+#define	fseeko	_fseeki64
+#endif	//	#ifdef WIN32
+
 static void file_close_linux(BD_FILE_H *file)
 {
     if (file) {
-- 
1.7.0.2.msysgit.0

